@charset "utf-8";
/* CSS Document */


body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333;
	background-color: #6DC5D1;
	line-height: 1.6em;
}


header {
	background-image: url(../img/header_bak.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}	

header img{
	width: 100%;
	height: auto;
}


.main{
	height: auto;
	max-width: 1045px;
	margin-right: auto;
	margin-top: 20px;
	margin-bottom: 50px;
	margin-left: auto;
}

.pankuzu {
	font-size: 0.9em;
}

.title{
	height: auto;
	max-width: 1019px;
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 10px;
	border: 3px solid #6C8541;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1em;
}


.title_p{
	height: auto;
	max-width: 1035px;
	margin-top: 20px;
	margin-bottom: 30px;
}

.title_aka{
	height: auto;
	max-width: 1019px;
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 10px;
	border: 3px solid #FF0000;
	font-size: 1.6em;
	font-weight: bold;
	line-height: 1em;
}

.waku_aka{
	height: auto;
	max-width: 1019px;
	margin-top: 20px;
	margin-bottom: 30px;
	padding: 10px;
	border: 1px solid #FF0000;
	font-size: 1.2em;
	line-height: 1.6em;
}






#pageTop {
  position: fixed;
  bottom: 20px;
  right: 20px;
}

 

#pageTop i {
  padding-top: 6px
}

 

#pageTop a {
	display: block;
	z-index: 999;
	border-radius: 30px;
	width: 35px;
	height: 35px;
	background-color: #9FD6D2;
	color: #fff;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
	padding-top: 13px;
	padding-right: 5px;
	padding-bottom: 0;
	padding-left: 5px;
}

 

#pageTop a:hover {
  text-decoration: none;
  opacity: 0.7;
}


/*googlemap*/
.ggmap {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px;
height: 0;
overflow: hidden;
}
 
.ggmap iframe,
.ggmap object,
.ggmap embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.text_dg_l {
	font-size: 1.4em;
	line-height: 1.6em;
	font-weight: bold;
	color: #6C8541;
}

.text_dg_l_aka {
	font-size: 1.4em;
	line-height: 1.6em;
	font-weight: bold;
	color: #FF0000;
}

.text_aka {
	color: #F00;
}

.flot_clear{
	clear: both;
}

a:hover img {
  opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}



.archives_link a:link{
	color: #000000;
	text-decoration: none;
}


.archives_link a:hover{
	color: #6C8541;
}

.youtube {
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.youtube iframe {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.omoi{
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 160%;
	padding-bottom: 1%;
}

.hr{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	width: 100%;
	height: auto;
	clear: left;
	overflow: hidden;
}

.hr_zero{
	width: 100%;
	height: auto;
	clear: left;
	overflow: hidden;
}

.hr_oubo{
	width: 95%;
	height: auto;
	overflow: hidden;
	padding-top: 3%;
	padding-right: 2.5%;
	padding-bottom: 2%;
	padding-left: 2.5%;
}

.hiisu{
	font-size: 86%;
	font-weight: bold;
	color: #FFF;
	background-color: #F00;
	margin-top: 2px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 2px;
	border-radius: 5px;
	padding-top: 0px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
}

.tenpu{
	margin: 1%;
	padding: 1%;
	width: 96%;
	border: 2px solid #F00;
}

.tenpu h2 {
	font-size: 140%;
	color: #F00;
}

iframe{
	min-width: 100%;
	height: 200px;
	border: 1px solid #CCC;
	margin-top: 32px;
	margin-bottom: 32px;
}